.message-register {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s all;
  visibility: hidden;
  opacity: 0;
}

.message-register .message {
  background-color: white;
  height: 320px;
  width: 400px;
  border-radius: 10px;
  padding: 10px 20px;
  transition: 0.5s all;
  transform: translateY(-100px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.message img {
  height: 100px;
  width: 100px;
}

.message .fa-circle-check {
  color: #1cb93b;
}

.show-message {
  transition: 0.5s all;
  visibility: visible;
  opacity: 1;
}

.message-register .message .text-modal {
  font-size: 21px;
  margin-top: 15px;
  text-align: center;
}
.message-register .message .btn-modal {
  border: none;
  outline: none;
  font-size: 18px;
  padding: 12px 24px;
  border-radius: 8px;
  margin-top: 15px;
}

.message-register .message .text-success {
  color: #1db954;
}
.message-register .message .btn-success {
  background: #1db954;
  color: white;
}
.message-register .message .text-error {
  color: #e04343;
}
.message-register .message .btn-error {
  background: #e04343;
  color: white;
}
.message-register .message .text-warning {
  color: #ffcc00;
}
.message-register .message .btn-warning {
  background: #ffcc00;
  color: #2b2b2b;
}
